Everest 5.3 Slic Version Unknown; Gateway Laptop

Discussion in 'Windows 7' started by jpl327, Feb 7, 2010.

  1. jpl327

    jpl327 MDL Novice

    Jan 16, 2010
    33
    2
    0
    My friend has a Gateway Laptop that shipped with Vista SP1. Using Everest 5.3 to check the SLIC table says the SLIC version is unknown. I thought I read somewhere that SLIC 2.1 was implemented with Vista SP1 systems. Is this correct? I don't want to flash the bios since its not my system but if 2.1 is already there I want to use it. Is there a way to check the slic version other than Everest? Also, I would be more comfortable flashing with a bios from the manufacturer, but how could I know in advance if the bios rev contains SLIC 2.1?

    Any help would be appreciated.
     
  2. secr9tos

    secr9tos MDL Addicted

    Jul 28, 2009
    999
    133
    30
    No this is not correct, Vista & SLIC2.0, Win7 & SLIC2.1

    Use Slic Dump Toolkit to retrieve the version of the slic
     
  3. Yoshi

    Yoshi MDL Junior Member

    Feb 26, 2009
    70
    5
    0
    It's a problem of the latest Everest versions. Maybe an up to date beta version fixes this issue.
     
  4. iNO12

    iNO12 MDL Member

    Jul 27, 2009
    142
    6
    10
    #4 iNO12, Feb 7, 2010
    Last edited by a moderator: May 23, 2017
    PCs/Laptops that came with pre-installed Vista will have a SLIC 2.0 table in the BIOS. I think what you were talking about is that Vista can also activate using a SLIC 2.1 table if you have SP1 or later.

    You can use this tool to check the SLIC version in your BIOS: http://forums.mydigitallife.net/threads/6925

    Also, why do you want a SLIC 2.1 table, are you going to upgrade the laptop to Windows 7?
    You can check the official BIOS updates (if any), just read the release notes/changleog... Usually they will say something like "Added support for windows 7" if they have updated the table to 2.1.

    Otherwise search the forum here to see if it has been modded or post a request. :)
     
  5. jpl327

    jpl327 MDL Novice

    Jan 16, 2010
    33
    2
    0
    Yes, I want to upgrade from Vista to Windows 7. I was able to confirm the SLIC table as version 2.0. I didn't want to upgrade the bios (only as a last resort as it is not my laptop) but if 2.1 was in the bios already I wanted to use it. Now that I know its 2.0 I will be using Daz's bootloader to activate. Thanks for the help.